body {color:#555; text-align: center; margin: 0px auto; padding: 20px 0px 0px 0px;
			background-color: #222;
			/* background-position: bottom center; background-repeat: repeat-x; background-attachment: fixed; background-image: url("img/poz-body.jpg"); */ }
			
body, body * {font-family: /*Georgia,*/ Arial, Helvetica, sans-serif;}

a { color: #84110F; text-decoration: underline;}	
a:hover { color: #000; text-decoration:none;}


img { border: 0px;}
.col-in { display: block; margin: 5px; border: 1px solid #CC0000; }
.ktg-tree-c {font-size: 10px; color: #666; padding: 10px 5px; margin: 0px;}

/* --------------------------- [ layout ] --------------------------- */

#flags {margin: 0px; padding: 0px 0px; position: absolute; right: 130px; bottom: 15px;  z-index: 15;}
#flags a {margin: 0px; border: 0px solid #000;}
#flags a img, #flags img  {margin: 0px 5px 0px 0px; padding: 1px; border: 1px solid #ccc; height: 20px;}
#flags a:hover img {border: 1px solid #84110F;}

#cover {margin: 0px auto; padding: 0px 0px 0px 0px; text-align: left; width: 1200px; background-color: #fff; border: 10px solid #fff; position:relative;}

#zahlavi {color: #000; text-align: left; padding: 0px; margin: 0px; height: 305px; position: relative;
					background-image: url("img/zahlavi.jpg"); background-position: top left; background-repeat: no-repeat;
					border-bottom: 10px solid #333;}

img#zahlavi-img {width: 1200px; height: 79px; position: absolute; top: 0px;  left: 0px;  z-index: 5;}

#HomeFlash {margin: 0px auto; padding: 0px 0px; text-align: left; width: 567px; height: 300px;
						position: absolute; top: 0px; right: 0px; display: inline}
#HomeFlash img {width: 567px; height: 300px; position: absolute; top: 0px; right: 0px;}


/* --------------------------- [ sloupce ] --------------------------- */
#over-cols {padding: 0px; margin: 0px;}

#col-01, #col-02, #col-03 {float: right; padding: 0px 0px; margin: 0px 0px; text-align: left; min-height: 500px;}

#col-01 {width: 220px; padding: 5px 0px 0px 0px; margin: 0px 0px 0px 0px;}
#col-02 {width: 940px; padding: 5px 0px 0px 0px; margin: 0px 0px 0px 0px; word-wrap: break-word;}
#col-03 {width: 240px; padding: 5px 0px 0px 0px; margin: 0px 20px 0px 0px;}
					
#top-list	{ text-align: center; padding: 10px 0px 10px 0px; margin: 0px;}
#top-list a img {filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}
#top-list a:hover img {filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1;}

#add-this {text-align: center;}
/* ------------------------------------------------------------------- [ menu ] ------------------------------------------------------------------- */
.menu {margin: 0px 0px; padding: 0px 0px 10px 0px;}
.menu ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style: none;}
.menu ul ul {padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px;}
.menu ul li {padding: 0px 0px 0px 0px; margin: 1px 0px 1px 0px; list-style: none; line-height: 15px;
						position: relative;}
.menu li a {color : #fff; font-size : 12px; font-weight: normal; display: block; text-decoration: none;
						margin: 0px; padding: 10px 5px 10px 15px;
						height: auto; line-height: 15px; width: auto; background-color: #292929;}

.menu li a.sel {color : #fff; font-weight: bold; text-decoration: none; text-decoration: none; background-color: #D20000;}
.menu li a:hover {color : #fff; text-decoration: none; background-color: #424242;}

.menu li li a {font-weight: normal; float:none;}
.menu li li a.sel {}
.menu li li a:hover {}

.menu:empty {padding: 0px;}


/* ------------------------------------------------------------------- [ new-menu ] ------------------------------------------------------------------- */
#new-menu {padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; height: auto; text-align: left;
					 background-color: #292929;}
#new-menu ul {list-style-type: none; padding: 0px 0px; margin: 0px; float:left;}
#new-menu ul ul {width: 200px; padding: 0px; margin: 0px 0px; visibility: hidden;
								 position:absolute; left: 0px; top: 45px;}
#new-menu ul ul ul {width: 200px; position:absolute; left: 199px; top: 0px;}

#new-menu li {padding: 0px 0px; margin: 0px 0px; position:relative; float:left; width:auto;}
#new-menu li ul li {width: 200px; margin: 0px 0px; border: 0px;}

#new-menu li:hover ul {visibility: visible;}
#new-menu li:hover {color:#fff;}
#new-menu li.rozbalene ul {visibility: visible;}
#new-menu li.sbalene ul {visibility: hidden;}
#new-menu li.rozbalene {visibility: visible;}
#new-menu a {color : #fff; background-color: #5C5453; display:block; float:left;
						 padding: 15px 10px; margin-right:1px; font-weight: normal; text-decoration:none;
						 font-size: 14px; width: auto; line-height: 15px;}

#new-menu a.sel {color: #fff; font-weight: bold; text-decoration: none; background-color: #D20000;}

#new-menu a:hover { color: #fff; text-decoration:none; background-color: #544949;}

#new-menu li li a {font-size: 14px; font-weight: normal; float:none; 
									 height: auto; border: 0px; margin:0px;}
#new-menu li li a.sel {}
#new-menu li li a:hover {}

/*---------------------------[ SEO lista ]-----------------------------*/
div.over-seo {background-color: rgba(0,0,0,0.8); padding: 20px 0px; margin: 20px 0px 0px 0px; border-top: 0px solid #666; font-size: 12px; width: 100%; min-width: 1200px;}
div.in-seo {margin: 0px auto; padding: 0px 0px; text-align: left; width: 100%; max-width: 1200px;}
.lista-seo, .lista-seo-ext {text-align: left; color: #fff; padding: 2px 0px; margin: 0px 0px;}
.lista-seo a, .lista-seo-ext a  {color: #fff; display: inline-block; padding: 2px 2px; text-decoration: none;}
.lista-seo a:hover, .lista-seo a.sel, .lista-seo-ext a:hover, .lista-seo a.sel  {color: #E4D0BD; background-color: rgba(255,255,255,0.1); text-decoration:none; }



/* --------------------------- [ LG ] --------------------------- */
.lg { padding: 0px;	margin-bottom: 2px;	font-size: 11px;}
.lg a {	color: #FFF;	font-weight: bold;	text-decoration: underline;	padding-left: 10px;}
.lg a:hover {	color: #FFF;	font-weight: bold;	padding-left: 10px;}

/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */
form {	margin: 0px;	padding: 0px;}


/* ------------------------------------------------------------------- [ Ostatni ] ------------------------------------------------------------------- */

.lf {	float: left;}
.clear {	clear: both;}
#bott {	display: none;}
.msg-u {	border: 1px solid #E0DEB2;	background-color: #333;	text-align: left;	margin: 10px;	padding: 10px;}
.msg-u p {	color: #FFF;	margin: 0px;	padding: 0px 0px 0px 10px;}
.msg-u em {	color: #2222DC;	margin: 0px;	padding: 0px;}
.msg-u .tl {	font-weight: bold;}
.msg-u.err {	color: #FFF;	padding: 0px;}
.msg-u.ok {	color: #FFF;	padding: 0px;	margin: 0px;	display: block;	border: 1px solid #9FA99C;	margin: 0px 2px 2px 0px;	background-color: #333;	text-align: left;}
p.msg-02 {margin: 0px;	padding: 20px;}
p.msg-02 a {color: #E0DEB2;}
p.msg-02 a:hover {color: #0f0;}

/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */

form {}

label {color: #210100; font-size: 12px;}
label.pvn {color: #c00;}
label.pvn:after {content: "";}






.lf {float: left;}
.clear, div.clear  {clear: both;}



/* --------------------------- [ diskuse ] --------------------------- */

#diskuze-in {	margin: 10px 0px 10px 0px;	padding: 0px;	border: 0px solid #8C814A;	}
#diskuze-in h3 {display:none;}

#diskuze-in .btn{	margin: 10px 0px 0px 0px;	padding: 0px;}

.dis-item {font-size:12px;	margin: 0px 0px 0px 0px;	padding: 10px 0px;	border: 0px solid #000;}
.dis-item em {text-align:right; font-size:10px; display:block;}

.dis-item code {font-size:10px; margin: 0px; font-weight: normal; padding: 0px 2px 0px 2px;	color: #666;	display: block;}
.dis-item p.subj {font-size:14px; margin: 0px; font-weight: bold; padding: 1px 2px 1px 2px;	color: #666;	display: block;}
.dis-item p {color: #000; clear:both; margin: 0px; padding: 2px;}

.dis-item .ur1{	margin: 0px 0px 0px 0px; padding: 2px;	border: 1px solid #1981CA; background-color: #efefef;}
.dis-item .ur1 p.subj {color: #1981CA;}
.dis-item .ur2{	margin: 0px 0px 0px 10px;	padding: 2px;	border: 1px solid #666;}
.dis-item .ur3{	margin: 0px 0px 0px 20px;	padding: 2px;	border: 1px solid #666;}
.dis-item .ur4{	margin: 0px 0px 0px 30px;	padding: 2px;	border: 1px solid #666;}
.dis-item .ur5{	margin: 0px 0px 0px 40px;	padding: 2px;	border: 1px solid #666;}



#d_subj, #d_name {width: 220px;}
#d_text {width: 320px;}

form#dform {float:none; display:block; border: 0px solid #210100;}
form#dform * {float:none; display:block;}
form#dform label {color:#210100; font-size:12px; padding: 10px 0px 0px 0px; text-align:left;}
form#dform textarea,
form#dform input {color:#000; background-color: #fff; border: 1px solid #666;}
form#dform textarea {width:400px;}
form#dform #x {width:300px;margin-top:10px;}

/* ------------------------------------------------------------------- [ @media print ] ------------------------------------------------------------------- */
@media print {
		body {font: 70%/120% Verdana;}
		#cover { border: none; }
		#col-02, #vypis { color: #000F; width: auto; border: none; float:none; }
		#patt { text-align: right; display: inline; }
		#bott { display: block; text-align: left; font: 80%/160% Verdana; }
		#bott h1 { font: 140%/160% Verdana; font-weight:bold;}
		#bott img { margin: 0px 5px;}
		#zahlavi, #top, #menu, .btn, .noprn, #col-01, #pagecnt #menutop, #overtop,  #menu, .m0l0iout,.m0l0iover,.m0l0oout,.m0l0oover,.m0l1iout,.m0l1iover,.m0l1oout,.m0l1oover,.m0l2iover,.m0l2oout,.m0l2oover,
		#col-03 { display: none; }
		#zapati {border-top: 1px solid #000;border-bottom: 0px solid #000;}
		#bott {border-top: 0px solid #000;border-bottom: 1px solid #000;}
		#col-02 .cms-text { border: 0px; width: auto; }
}
